genpolbools(8)

NAME
genpolbools - Rewrite a binary policy with different boolean settings

SYNOPSIS
genpolbools oldpolicy booleans newpolicy

DESCRIPTION
genpolbools rewrites an existing binary policy with different boolean settings, generating a new binary policy. The booleans file specifies the different boolean settings using name=value lines, where value can be 0 or false to disable the boolean or 1 or true to enable it.